## pycontrol4 1.5.0

=== requirements.txt ===
aiohttp
async_timeout
xmltodict
python-socketio-v4
websocket-client
