## pycontrol4 1.2.1

=== debian/changelog ===
pycontrol4 (1.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 14 Dec 2024 08:30:01 +0000

pycontrol4 (1.1.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Dec 2024 22:14:42 +0000

pycontrol4 (1.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1088902)

 -- Edward Betts <edward@4angle.com>  Mon, 02 Dec 2024 17:26:32 +0000
