=== debian/control ===
Source: pycontrol4
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/lawtancool/pyControl4
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pycontrol4
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pycontrol4.git

Package: python3-pycontrol4
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous library for Control4 system interaction
 This library offers an interface to communicate with Control4 home automation
 systems via their REST API. It enables users to monitor and control various
 devices such as lights and media equipment on their local network. It achieves
 this through asynchronous operations, allowing for efficient management and
 state polling of connected devices without causing lag or performance issues in
 the network. With a focus on local control, it does not require remote access
 solutions for its functionality. The library's functions facilitate direct
 interaction with the Control4 controller, obtaining device information, state
 updates, and performing actions such as adjusting light levels.
