=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pycontrol4
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pycontrol4.egg-info/


override_dh_auto_test:
