=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pycontrol4-$1\.tar\.gz/ \
  https://github.com/lawtancool/pyControl4/tags .*/v?(\d\S+)\.tar\.gz
