## pycontrol4 1.5.0

=== debian/changelog ===
pycontrol4 (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Fri, 03 Oct 2025 10:20:42 +0100
