=== debian/watch ===
Version: 5

Template: Github
Owner: lawtancool
Project: pyControl4
