## pycontrol4 1.6.0

=== requirements.txt ===
aiohttp
xmltodict
python-socketio-v4
websocket-client
