=== debian/changelog ===
pycontrol4 (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Feb 2026 09:20:49 +0000
