## pycontrol4 2.0.2

=== debian/changelog ===
pycontrol4 (2.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Replace upstream use of `socketio_v4` with `socketio` v5.
  * Upstream added tests.

 -- Edward Betts <edward@4angle.com>  Tue, 24 Feb 2026 08:11:11 +0000
