=== debian/control ===
--- 
+++ 
@@ -9,14 +9,23 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
+Build-Depends-Indep:
+ python3-aiohttp <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-socketio <!nocheck>,
+ python3-websocket <!nocheck>,
+ python3-xmltodict <!nocheck>,
 Standards-Version: 4.7.3
 Homepage: https://github.com/lawtancool/pyControl4
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pycontrol4
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pycontrol4.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pycontrol4
 Architecture: all
 Depends:
+ python3-socketio,
  ${misc:Depends},
  ${python3:Depends},
 Description: Asynchronous library for Control4 system interaction
