=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-k "not test_sio_connect_with_session"
%:
	dh $@ --buildsystem=pybuild
